{% set CodiceModulo = "NON_DOM_CARR" %}
{% set Urn = "document:c_d634:fornitura.aggiuntiva.contenitori.utenze.non.domestiche" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Kit aggiuntivo smaltimento rifiuti, domanda per utenze non domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Kit aggiuntivo smaltimento rifiuti, domanda per utenze non domestiche{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Kit aggiuntivo smaltimento rifiuti, domanda per utenze non domestiche'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Kit aggiuntivo smaltimento rifiuti, domanda per utenze non domestiche
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto legislativo 03/04/2006, n.152 e dell'ordinanza sindacale vigente
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la fornitura di contenitori carrellati aggiuntivi alla fornitura standard
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Umido
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Umido" name="Tassonomia_Umido" label="Umido"></div>
        <input group="Tassonomia_Umido" id="Tassonomia_Umido1" name="Tassonomia_Umido1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 120 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Umido1_Numero" name="Parametri_Umido1_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Umido1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Umido" id="Tassonomia_Umido2" name="Tassonomia_Umido2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 240 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Umido2_Numero" name="Parametri_Umido2_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Umido2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Carta e cartone
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Carta" name="Tassonomia_Carta" label="Carta"></div>
        <input group="Tassonomia_Carta" id="Tassonomia_Carta1" name="Tassonomia_Carta1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 1100 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Carta1_Numero" name="Parametri_Carta1_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Carta1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Imballaggi vetro/lattine
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Vetro" name="Tassonomia_Vetro" label="Carta"></div>
        <input group="Tassonomia_Vetro" id="Tassonomia_Vetro1" name="Tassonomia_Vetro1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 120 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Vetro1_Numero" name="Parametri_Vetro1_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Vetro1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Vetro" id="Tassonomia_Vetro2" name="Tassonomia_Vetro2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 240 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Vetro2_Numero" name="Parametri_Vetro2_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Vetro2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Indifferenziato
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Indifferenziato" name="Tassonomia_Indifferenziato" label="Carta"></div>
        <input group="Tassonomia_Indifferenziato" id="Tassonomia_Indifferenziato1" name="Tassonomia_Indifferenziato1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bidoni carrellati da 1100 lt
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Indifferenziato1_Numero" name="Parametri_Indifferenziato1_Numero" style="width: 100%;" label="Numero bidoni" format="number" mandatory_enabled="#Tassonomia_Indifferenziato1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
